<h1>Confirmação de exclusão</h1>
<div mat-dialog-content>
  Prosseguir com a exclusão da função {{data.nome}} ?
</div>
<mat-dialog-actions align="end">
  <button mat-button mat-dialog-close>Não</button>
  <button mat-button [mat-dialog-close]="true" (click)="ExcluirFuncao(data.funcaoId)">Sim</button>
</mat-dialog-actions>
